package com.github.wxiaoqi.security.admin.constant;

public enum MemberRightType {
    DISCOUNT(0, "折扣"),
    COUNPON(1, "优惠券"),
    FREE_SHIPPING(2, "包邮");
    private Integer type;
    private String name;

    MemberRightType(Integer type, String name) {
        this.type = type;
        this.name = name;
    }

    public Integer getType() {
        return type;
    }

    public String getName() {
        return name;
    }
}
